{
  "name": "sceon_chat",
  "version": "2.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "memcached": "^2.2.2",
    "mysql": "^2.15.0",
    "redis": "^2.8.0",
    "socket.io": "^2.0.4",
    "superagent": "^3.8.2",
    "validator": "^9.2.0"
  }
}
